テクニカルFAQ

質問

PowerChute Network Shutdown v4.0 for Virtualization 対応OS表

 
※特記のないものは日本語OS、英語OSともに対応
 
( 2016年11月9日現在)
 

PowerChute Network Shutdown 4.0 for Virtualization
PowerChute Network Shutdown 4.0 Enterprise Edition

OS Edition CPU JREバージョン
IE Firefox Chrome vMA SCVMM (Windows)/
vCenter Server (VM)
Windows Server 2016 Datacenter, Standard (Core, Full) x64 JRE 8.0 11    
Hyper-V Server 2016   x64 11  
Windows Server 2012 R2 Datacenter, Standard  (Core, Full) ※2 x64 8, 9, 10, 11 SCVMM 2012 R2
SCVMM 2012 (SPなし、SP1適用済)
SCVMM 2008 R2
※1
Hyper-V Server 2012 R2   x64 8, 9, 10, 11
Windows Server 2012 Datacenter, Standard (Core, Full) x64 8, 9, 10, 11
Hyper-V Server 2012   x64 8, 9, 10, 11
Windows Server 2008 R2 Datacenter, Enterprise, Standard (Core, Full)
 (SP1適用済)
x64 8, 9, 10, 11
Hyper-V Server 2008 R2 (SP1適用済) x64 8, 9, 10, 11
Windows Server 2008 DataCenter, Enterprise, Standard (Core, Full) 
(SP2適用済)
x86/x64 8, 9, 10, 11
Hyper-V Server 2008 (SP2適用済) x64 11
VMware ESXi
※3 ※4
6.0, 6.0 update 1, 6.0 update 2 x64 JRE 8.0 10, 11 6.0 vCenter Server 6.0, 6.0.1, 6.0.2
※5
5.5, 5.5 update 1, 5.5 update 2, 5.5 update 3 x64 8, 9, 10, 11 5.5, 5.5.0.1, 5.5.0.2, 5.5.0.3, 5.5.0.4, 5.0.0.3, 6.0 vCenter Server 5.5, 6.0.0, 6.0.1
5.1, 5.1 update 1, 5.1 update 2, 5.1 update 3 x64 8, 9, 10, 11 5.1.0.1,5.5, 5.5.0.2 vCenter Server
 5.5、5.1
5.1 update 1
5.0, 5.0 update 1, 5.0 update 2, 5.0 update 3 x64 11 5.0, 5.0.0.1, 5.0.0.2, 5.0.0.3, 6.0 vCenter Server 5.0 update 1/2/3
4.1 update 2, 4.1 update 3 x64 11 4.1 vCenter 4.1
update 2/3
4.0 update 4 x64 11 4.0  
 
・ 英語OSの場合、ヘルプ画面が文字化けしますので、必要に応じて日本語フォントを入れてください。
・ Windowsでは、仮想マシンを実行しない場合もサポート対象に含まれます。
・ PowerChute Network Shutdown for Windows/LinuxでサポートするWindows OSもサポート対象となります。Windows & Linux版のOS対応表も参照してください。
・ ※JRE 8.0は全てのパッチアップデートを含みます。
※1 マイクロソフト社がサポートするSCVMMの管理対象のWindowsホストのOSバージョンに対応します。
※2  ホストシャットダウン時にWindowsの'Automatic Stop Action' を使用して仮想マシンをシャットダウンする場合、仮想マシンがシャットダウンしない問題があります。マイクロソフトの更新プログラムKB2887595を適用することにより解決します。PowerChute Network ShutdownのPowershellを使用したシャットダウン機能を用いる場合は本問題の対象外です。
※3  無償版ESXiは未サポートとなります。詳細はサポートページ「PowerChute for VMwareにおける無償版のVMware ESXi 3.5 Update 4以上の未サポートについて」を参照してください。
※4  VMware ESXiの構成により、インストールファイルは「VMware用」「Windows用」「仮想アプライアンス」のいずれかを選択してください。vCenter Serverで管理されていないホストを保護する構成では、「VMware用」「仮想アプライアンス」がサポートされます。詳細はK-Base FA271851およびインストールマニュアルを参照してください。
※5  VMware社がサポートするvCenter Server, vMAの互換ESXiバージョンに対応します。

PowerChuteシリーズ対応OS表ページに戻る
これは役に立ちましたか?
私たちは情報を改善するために何ができるのでしょうか?